/*!**********************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./src/css/splash.css ***!
  \**********************************************************************/
* {
    margin: 0;
    padding: 0;
    border: 0;
    z-index: 0;
    /*Safari bug iPhone 2.0 bug. This establishes a stacking context on every element */
    user-select: none;
    tap-highlight-color: rgba(0, 0, 0, 0);
    touch-callout: none;
}

html {
    height: 100%;
    min-height: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    height: 100%;
    min-height: 100%;
    color: #020202;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column nowrap;
    font: 5em sans-serif;
    border-radius: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.progress {
    width: 60vmin;
    z-index: 5;
    background: rgba(255, 255, 255, .2) padding-box;
    display: inline-block;
    background-color: #6a3901;
    box-shadow: 0 4px 10px rgba(40, 40, 40, 0.5), 0 0 3px 1px rgba(40, 40, 40, 0.5) inset;
}

.progress,
.progress-bar {
    height: 1vmin;
}

.progress-bar {
    overflow: hidden;
    position: relative;
    z-index: 10;
    border-radius: 0px;
    width: 0;
    -moz-transition: width .2s linear;
    -webkit-transition: width .2s linear;
    -o-transition: width .2s linear;
    transition: width .2s linear;
}

.progress.candy .progress-bar {
    width: 100%;
}

.progress-bar span {
    display: inline-block;
    height: 100%;
    /* -webkit-border-radius: 9px;
    border-radius: 9px; */
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
}

.blue span {
    background-color: rgb(211, 126, 14);
    background-image: -webkit-linear-gradient(left, #ff671f,#ff671f, #fed702);
    background-image: -moz-linear-gradient(left, #ff671f,#ff671f, #fed702);
    background-image: -ms-linear-gradient(left, #ff671f,#ff671f, #fed702);
    background-image: -o-linear-gradient(left, #ff671f,#ff671f, #fed702);
    background-image: linear-gradient(left, #ff671f,#ff671f, #fed702);
}


@-webkit-keyframes animate-stripes {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 60px 0;
    }
}

@-moz-keyframes animate-stripes {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 60px 0;
    }
}

.shine span {
    position: absolute;
}

.shine span::after {
    content: '';
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.8);
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    -webkit-animation: animate-shine 2s ease-out infinite;
    -moz-animation: animate-shine 2s ease-out infinite;
}

@-webkit-keyframes animate-shine {
    0% {
        opacity: 0;
        width: 0;
    }

    50% {
        opacity: .5;
    }

    100% {
        opacity: 0;
        width: 95%;
    }
}

@-moz-keyframes animate-shine {
    0% {
        opacity: 0;
        width: 0;
    }

    50% {
        opacity: .5;
    }

    100% {
        opacity: 0;
        width: 95%;
    }
}

.loader {
    text-align: center;
    font-size: 3vmin;
    position: relative;
    top: -15px;
}

.copy {
    text-align: center;
    font-size: 2.5vmin;
    font-family: Oswald LocCur Regular;
    color: #ffffff;
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0.5vh 10%;
    padding-top: 1vh;
    width: 98%;
    z-index: 2;
}

#copyIGT {
    text-align: center;
    font-size: 2.5vmin;
    font-family: Oswald LocCur Regular;
    color: #ffffff;
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0.5vh 10%;
    padding-top: 1vh;
    width: 98%;
    z-index: 2;
}

.webGLText {
    text-align: center;
    font-size: 5vmin;
    font-family: sans-serif;
    top: 50%;
    position: absolute;
    right: 0;
    bottom: 50%;
    left: 0;
    margin: 1vh 10%;
    width: 80%;
}

#whitneyImg {
    position: absolute;
    height: 150%;
    padding-top: 20vh;
    z-index: 1;
}
#logo {
    position: relative;
    height: 18vmin;
    padding-top: 66vh;
    padding-bottom: 1vh;
    z-index: 2;
}
#playDigitalLogo {
    position: relative;
    width: 18vmin;
    height: auto;
    padding-bottom: 1vh;
    z-index: 2;
}
@media (orientation: portrait) {
    #playDigitalLogo {
        padding-bottom: 1vw;
        width: 25vmin;
    }

    #logo {
        position: relative;
        height: 30vmin;
        padding-top: 55vh;
        padding-bottom: 7vh;
        z-index: 2;
    }

    #whitneyImg {
        position: absolute;
        height: 100%;
        padding-top: 0;
        padding-bottom: 0;
        z-index: 1;
    }    
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/